## rust-wayland-protocols-misc 0.3.4

=== debian/changelog ===
rust-wayland-protocols-misc (0.3.4-1) unstable; urgency=medium

  * Package wayland-protocols-misc 0.3.4 from crates.io using debcargo 2.6.1

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 19 Sep 2024 13:52:00 +0200
