=== debian/control ===
Source: rust-wayland-protocols-misc
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-wayland-backend-0.3+default-dev <!nocheck>,
 librust-wayland-protocols-0.31+default-dev <!nocheck>,
 librust-wayland-protocols-0.31+unstable-dev <!nocheck>,
 librust-wayland-scanner-0.31+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wayland-protocols-misc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wayland-protocols-misc
X-Cargo-Crate: wayland-protocols-misc
Rules-Requires-Root: no

Package: librust-wayland-protocols-misc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-wayland-backend-0.3+default-dev,
 librust-wayland-client-0.31+default-dev,
 librust-wayland-protocols-0.31+client-dev,
 librust-wayland-protocols-0.31+default-dev,
 librust-wayland-protocols-0.31+server-dev,
 librust-wayland-protocols-0.31+unstable-dev,
 librust-wayland-scanner-0.31+default-dev,
 librust-wayland-server-0.31+default-dev
Provides:
 librust-wayland-protocols-misc+client-dev (= ${binary:Version}),
 librust-wayland-protocols-misc+default-dev (= ${binary:Version}),
 librust-wayland-protocols-misc+server-dev (= ${binary:Version}),
 librust-wayland-protocols-misc+wayland-client-dev (= ${binary:Version}),
 librust-wayland-protocols-misc+wayland-server-dev (= ${binary:Version}),
 librust-wayland-protocols-misc-0-dev (= ${binary:Version}),
 librust-wayland-protocols-misc-0+client-dev (= ${binary:Version}),
 librust-wayland-protocols-misc-0+default-dev (= ${binary:Version}),
 librust-wayland-protocols-misc-0+server-dev (= ${binary:Version}),
 librust-wayland-protocols-misc-0+wayland-client-dev (= ${binary:Version}),
 librust-wayland-protocols-misc-0+wayland-server-dev (= ${binary:Version}),
 librust-wayland-protocols-misc-0.3-dev (= ${binary:Version}),
 librust-wayland-protocols-misc-0.3+client-dev (= ${binary:Version}),
 librust-wayland-protocols-misc-0.3+default-dev (= ${binary:Version}),
 librust-wayland-protocols-misc-0.3+server-dev (= ${binary:Version}),
 librust-wayland-protocols-misc-0.3+wayland-client-dev (= ${binary:Version}),
 librust-wayland-protocols-misc-0.3+wayland-server-dev (= ${binary:Version}),
 librust-wayland-protocols-misc-0.3.4-dev (= ${binary:Version}),
 librust-wayland-protocols-misc-0.3.4+client-dev (= ${binary:Version}),
 librust-wayland-protocols-misc-0.3.4+default-dev (= ${binary:Version}),
 librust-wayland-protocols-misc-0.3.4+server-dev (= ${binary:Version}),
 librust-wayland-protocols-misc-0.3.4+wayland-client-dev (= ${binary:Version}),
 librust-wayland-protocols-misc-0.3.4+wayland-server-dev (= ${binary:Version})
Description: Generated API for misc and deprecated wayland protocol extensions - Rust source code
 Source code for Debianized Rust crate "wayland-protocols-misc"
