## rust-wayland-protocols-misc 0.3.5

=== debian/changelog ===
rust-wayland-protocols-misc (0.3.5-1) unstable; urgency=medium

  * Package wayland-protocols-misc 0.3.5 from crates.io using debcargo 2.7.2

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 05 Nov 2024 15:11:02 +0100
