=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-wayland-protocols-misc
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -14,7 +14,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Arnaud Ferraris <aferraris@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wayland-protocols-misc]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wayland-protocols-misc
 X-Cargo-Crate: wayland-protocols-misc
@@ -52,11 +52,11 @@
  librust-wayland-protocols-misc-0.3+server-dev (= ${binary:Version}),
  librust-wayland-protocols-misc-0.3+wayland-client-dev (= ${binary:Version}),
  librust-wayland-protocols-misc-0.3+wayland-server-dev (= ${binary:Version}),
- librust-wayland-protocols-misc-0.3.4-dev (= ${binary:Version}),
- librust-wayland-protocols-misc-0.3.4+client-dev (= ${binary:Version}),
- librust-wayland-protocols-misc-0.3.4+default-dev (= ${binary:Version}),
- librust-wayland-protocols-misc-0.3.4+server-dev (= ${binary:Version}),
- librust-wayland-protocols-misc-0.3.4+wayland-client-dev (= ${binary:Version}),
- librust-wayland-protocols-misc-0.3.4+wayland-server-dev (= ${binary:Version})
+ librust-wayland-protocols-misc-0.3.5-dev (= ${binary:Version}),
+ librust-wayland-protocols-misc-0.3.5+client-dev (= ${binary:Version}),
+ librust-wayland-protocols-misc-0.3.5+default-dev (= ${binary:Version}),
+ librust-wayland-protocols-misc-0.3.5+server-dev (= ${binary:Version}),
+ librust-wayland-protocols-misc-0.3.5+wayland-client-dev (= ${binary:Version}),
+ librust-wayland-protocols-misc-0.3.5+wayland-server-dev (= ${binary:Version})
 Description: Generated API for misc and deprecated wayland protocol extensions - Rust source code
  Source code for Debianized Rust crate "wayland-protocols-misc"
