## rust-wayland-protocols-misc 0.3.6

=== debian/changelog ===
rust-wayland-protocols-misc (0.3.6-2) unstable; urgency=medium

  * Team upload.
  * Package wayland-protocols-misc 0.3.6 from crates.io using debcargo 2.7.6
  * Remove relax-deps patch now that all wayland packages are updated

 -- James McCoy <jamessan@debian.org>  Sun, 09 Feb 2025 19:46:40 -0500

rust-wayland-protocols-misc (0.3.6-1) unstable; urgency=medium

  * Package wayland-protocols-misc 0.3.6 from crates.io using debcargo 2.7.6

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 07 Feb 2025 13:50:00 +0100
