=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-protocols-misc 0.3.6 --all-targets --all-features
Features: test-name=rust-wayland-protocols-misc:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-protocols-misc 0.3.6 --all-targets --no-default-features --features client
Features: test-name=librust-wayland-protocols-misc-dev:client
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-protocols-misc 0.3.6 --all-targets
Features: test-name=librust-wayland-protocols-misc-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-protocols-misc 0.3.6 --all-targets --no-default-features --features server
Features: test-name=librust-wayland-protocols-misc-dev:server
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-protocols-misc 0.3.6 --all-targets --no-default-features --features wayland-client
Features: test-name=librust-wayland-protocols-misc-dev:wayland-client
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-protocols-misc 0.3.6 --all-targets --no-default-features --features wayland-server
Features: test-name=librust-wayland-protocols-misc-dev:wayland-server
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-protocols-misc 0.3.6 --all-targets --no-default-features
Features: test-name=librust-wayland-protocols-misc-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable
