## rust-wayland-protocols-misc 0.3.9

=== debian/changelog ===
rust-wayland-protocols-misc (0.3.9-1) unstable; urgency=medium

  * Package wayland-protocols-misc 0.3.9 from crates.io using debcargo 2.7.10

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 01 Oct 2025 09:59:58 +0200
